body{font-family:"Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important; font-size:17px !important;}

h1,h2,h3,h4,h5{font-family:"Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important; margin: 0px 0px 18px !important; color: #428bca;}
h1{font-size: 28px !important; font-weight: 700 !important; color: #428bca;}
h2{font-size: 22px !important; font-weight: 700 !important; }
h3{font-size: 20px !important; font-weight: 700 !important; color:#428bca; }
h4{font-size: 18px !important; font-weight: 400 !important; }


a{color:#004f93}
a:hover{text-decoration: none !important; color:#000; -moz-transition: all 300ms; -o-transition: all 300ms; -webkit-transition: all 300ms; transition: all 300ms;}
label{ font-family:"Roboto",Helvetica Neue,Helvetica,Arial,sans-serif !important; font-weight: 400 !important;}
strong{font-weight: 700 !important; }
/* li{list-style-type:none; margin:0px 0px 18px !important; color: #428bca !important; } */

#maincontainer{background: #ffffff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f6f6f6));
background: -webkit-linear-gradient(#ffffff, #f6f6f6);
background: -moz-linear-gradient(#ffffff, #f6f6f6);
background: -ms-linear-gradient(#ffffff, #f6f6f6);
background: -o-linear-gradient(#ffffff, #f6f6f6);
background: linear-gradient(#ffffff, #f6f6f6);
-pie-background: linear-gradient(#ffffff, #f6f6f6);
behavior: url(../styles/PIE.htc);padding-top:130px;}

.header_mobile{display:none;}
.nopadding{padding:0px !important;}
.logo{}
.logo img{float:left !important;}

.top_container{background-color: #252a2b; }
.client-login{padding: 10px 0px 0px !important;}
.client-login a{color:#929a9b !important; font-size: 14px; font-weight: 300 !important; margin:0px !important; }
.client-login img{margin: -5px 0px 0px !important; }

.header_container, .header_mobile {background-color: #003a80;    
	position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;}
.social{margin:0px !important;}
.social ul{width:165px; margin: 0px !important; padding: 0px !important;}
.social ul li{width:40px !important; float: left; border-right:1px solid #343a3b; padding: 8px 0px; margin:0px !important;}
.social ul li a.facebook{background: url(../images/social-icons.png) no-repeat left; background-position: 0px 0px; width:16px; height: 25px; display: block; margin: 0px auto;}
.social ul li a.twitter{background: url(../images/social-icons.png) no-repeat left; background-position: -50px 0px; width:21px; height: 25px;display: block; margin: 0px auto;}
.social ul li a.linkedin{background: url(../images/social-icons.png) no-repeat left; background-position: -101px 0px; display: block;width:25px; height: 25px; margin: 0px auto;}
.social ul li a.google_plus{background: url(../images/social-icons.png) no-repeat left; background-position: -149px 0px; display: block;width:21px; height: 25px; margin: 0px auto;}








.forms_dropdown li, .forms_dropdown a{
  margin: 0px !important;
  background-color: #eee;
  color: #2b2b2b;
  white-space: normal !important;
}
                          
.forms_dropdown li a, .forms_dropdown {
 border: solid 1px #ccc; 
}
                          
.dropdown-header {
  font-size: 16px !important;
  background-color: #fff;
  border: solid 1px #ccc; 
  padding: 15px 20px;
}
.btn-forms {
  font-weight: bold;
  letter-spacing: 1px;
}

.dropdown-menu>li>a:hover {
    background-color: #fff100 !important;
}


/**** responsive slider *******/
.slider_container{max-height:486px; }

.slider{background-color:#fff; width:100%; margin:0px !important; padding:0px !important; max-height: 486px; overflow: hidden; }
.rslides{position: relative; list-style: none; overflow: hidden; min-width: 100%; padding: 0; margin: 0px auto !important; }
.rslides li{-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top:0px; }
.rslides li:first-child{position: relative; display: block; float: left;}
.rslides img{display: block; height: auto; float: left; width: 100%; border:0px; }



.rslides_container {margin-bottom: 50px;position: relative;float: left;width: 100%;}
.rslides1_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 50%;left: 0;z-index: 99;opacity: 0.7;text-indent: -9999px;overflow: hidden; text-decoration: none;  height: 61px; width: 38px; background: transparent url("../images/slider_nav.gif") no-repeat left top; margin-top: -45px; }
.rslides1_nav:active {opacity: 1.0; }
.rslides1_nav.next {left: auto; background-position: right top; right: 0; }
.rslides1_nav:focus, .rslides2_nav:focus, .rslides3_nav:focus{outline: none;}
.rslides_tabs {margin-top: 10px; text-align: center;}
.rslides_tabs li {display: inline;float: none; _float: left; *float: left; margin-right: 5px;}
.rslides_tabs a {text-indent: -9999px;overflow: hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px;background: #ccc;background: rgba(0,0,0, .2);display: inline-block;_display: block; *display: block;-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);width: 9px;height: 9px;}
.rslides_tabs .rslides_here a {background: #222;background: rgba(0,0,0, .8);}
.caption {position: absolute;display: block; bottom: 45%; right:0px; left:60%; padding:25px 15px;text-align: left; background: #000;
	background: rgba(0,0,0, .8); color: #fff;}


.who_we_are{padding: 10px 20px; position: relative !important; z-index: 1000; background-color: #ae0b0b; max-width: 400px;margin-right: 50px !important;
float: right !important;top: -410px; right: 0px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; filter: alpha(opacity=85); -moz-opacity: 0.85; -khtml-opacity: 0.85; opacity: 0.90;}

.who_we_are h1{color: #fff !important; margin: 0px 0px 10px !important; font-weight: 700 !important; font-size: 17px !important; }

.who_we_are h3{color: #fff !important; margin: 0px 0px 10px !important; font-weight: 700 !important; font-size: 17px !important; }


.who_we_are p, .who_we_are a, .who_we_are a:hover, .who_we_are a:focus{color: #fff !important;font-weight: 500 !important;font-family:"Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important; }
.home_award{margin:20px 0px;}
.home_award img{min-width: 100% !important;}
              
.blue_bg {background-color: rgb(81, 187, 229); color:#fff; margin:20px 0; padding-top:20px; padding-bottom:20px;}
.blue_bg h1, .blue_bg p {color:#fff;}


.hp-box-1 {background: rgb(81, 187, 229); margin-right: 1%; width: 49%;}
.hp-box-2 {background: rgb(81, 187, 229); margin-right: 1%; width: 24%;}
.hp-box-3 {background: rgb(81, 187, 229);}

.hp-box-2-inner-left {
	background: #003A80; 
    height: 100%; 
    padding-top: 75px; 
  	font-size: 40px; 
  	text-align: center;
}
                         
.hp-box-2-inner-h1 {
  color: #fff; 
  padding: 10px;
  margin: 12px 0px !important; 
  padding-top: 50px;                       
}      
                         
.hp-box-2-inner-right {                         
	background: #003A80; 
    height: 100%; 
    padding-top: 75px; 
  	font-size: 40px; 
  	text-align: center;
}
       
.third-box h1{
	color: #fff; 
    padding: 10px; 
  	margin: 12px 0px !important; 
  	padding-top: 50px;
}
                         
                         
.third-box h2{
	color: #fff; 
    padding: 10px; 
  	margin: 12px 0px !important; 
  	padding-top: 50px;
}
                              
                         
                         
                         
@media only screen and (max-width: 767px) {
  
.hp-box-1 {margin-right: none; width: 100%; margin: 1% 0 0;}
.hp-box-2 {margin-right: none; width: 100%; margin: 1% 0; height: 100px !important;}  
.hp-box-3 {height: 100px !important;}  
  
.third-box h1{	
  	padding-top: 15px;
}  
  
    
.third-box h2{	
  	padding-top: 15px;
} 
  
  
.hp-box-2-inner-h1 {
    padding-top: 15px;
}
  
}



.call_to_action{padding:0px !important; padding:0px !important; margin: 20px 0px 0px !important; }
.call_to_action a, .call_to_action h2{display: inline-block !important; color: #fff !important; margin:0px !important; font-weight: 300 !important; font-size: 18px !important;}

.call_to_action_block{border-right:1px solid #ddd; padding:0px; background-color: #c62e2e;margin-bottom:20px; min-height:62px;}

.call_to_action_block h2 {padding:17px !important;}

.call_to_action_block a span {
background-color: #ae0b0b;
  padding: 22px;
  margin: 0px;
  float: left;
}
                      
.youtube-box {margin-top:20px; background:#c62e2e; color:#fff;padding-bottom:9px;}
.youtube-box h5 {    color: #fff!important;margin-bottom: 8px!important;
    margin-top: 0!important;
    padding: 5px 0;
    background: #ae0b0b;
    margin-left: -15px!important;
    margin-right: -15px!important;
}
.youtube-box .text {line-height:30px;}
.youtube-box .fa-youtube-play {font-size:30px;color:#fff;}

.block_left {width:49%;margin-right:1%;}
.Block_right {width:49%;margin-left:1%;}

.home_content{background-color: #f7f7f7; border: 1px solid #dedede; margin: 20px 0px 10px !important; padding: 20px 30px !important;}
.home_content h1{margin: 20px 0px !important; text-align: center; }
.home_content p{font-size: 15px !important; color: #3d3d3d !important; font-weight: 500 !important; text-align: center; }

.home_block{background-color: #394041;  width: 49% !important; padding:0px !important; margin: 10px 0px;}
.home_block_green {background-color: green;  width: 49% !important; padding:0px !important; margin: 10px 0px;}
.home_block h2{color: #dedede !important; font-weight: 700 !important; font-size: 21px !important; display: inline-block; margin: 0px !important; padding:11px 13px !important;}
.home_block span{background-color: #252a2b; padding: 14px; margin: 0px; float: left;}

.home_block.green_block{ background-color: #ae0b0b; }
.home_block.green_block span{ background-color: #162217;}
                }
.free_options{background-color: #4dc7ec;  padding:0px !important; margin: 10px 0px;}
.free_options h2{color: #fff !important; font-weight: 700 !important; font-size: 21px !important; display: inline-block; margin: 0px !important; padding: 11px 13px !important; }
.free_options span{background-color: #37b3d9; padding: 14px; margin: 0px; float: left;}

.content_bottom_box{padding-left: 0px !important; margin: 15px 0px 0px; }
.content_bottom_box h3{color: #394041 !important; font-size: 18px !important; font-weight: 300 !important; margin-bottom: 30px !important;}
.content_bottom_box h3.looking{font-weight:700 !important;}
.content_bottom_box p{color: #3d3d3d !important; font-size: 14px !important; line-height: 25px !important;}
.caret-right{border-bottom: 3px solid transparent; border-top: 3px solid transparent; border-left: 3px solid #394041; display: inline-block; height: 0;
   vertical-align: top; width: 0px; margin: 9px 3px 0px 0px;}

.content_bottom_box ul{float: left; margin:0px !important; padding: 0px; }
.content_bottom_box ul li{float: left; margin:0px !important; padding: 5px 0px; list-style-type: none; width: 100%; }
.content_bottom_box a, .content_bottom_box ul li a{display: inline-block; color: #3d3d3d !important; font-size: 14px !important; }
.content_bottom_box a:hover, .content_bottom_box ul li a:hover{color:#394041 !important;}

.divider{width: 100% !important; margin: 20px 0px; background-color: #ddd !important; height: 1px; padding: 0px !important;}




/**** STYLE FOR FOOTER ****/
.footer_container{background:url(../images/footer-bg.png) no-repeat left bottom; background-size:100%; height: 250px;  }
.footer_container p, .footer_container a{color:#3d3d3d !important; font-size: 13px !important;}

.footer1, .footer2{margin:10px 0px;}
.footer2{text-align: right;}
.footer2 a:hover{color: #2b2b2b !important;}
/*** STYLE FOR SIDEBAR ***/
.sidebar{ float:left; margin:0px 0px 20px; padding:0px 10px 0px !important; }
.sidebar ul{float:left; margin: 0px; padding:0px !important; }
.sidebar ul li{float: left; list-style-type: none; margin: 0px !important; padding: 0px; width: 100%;}
.sidebar ul li a{color:#e7eff7 !important; padding:10px 0px 10px 10px; margin-left:0px; display:block; width: 100% !important; min-width: 100% !important; border-bottom: 1px solid #37b3d9; font-size:16px !important; 
	font-weight: 400 !important; background-color: #4dc7ec; text-transform: uppercase; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-left: 10px solid #37b3d9; }
.sidebar ul li a:hover{text-decoration: none !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms; color: #fff !important; background-color: #37b3d9;  }

.breadcrumb{background-color: #fff !important; margin: 10px 0px !important;}
.content{background-color: #f8f8f8; border: 1px solid #dedede; padding: 15px 30px !important; min-height: 400px !important;}


/*********************** STYLE FOR CONTACT US PAGE ******************************/
label{font-size:14px !important; }
.contact_left{margin:0px !important; padding:0px !important;}
#map_canvas{height:235px;}
.contact_form div.control-group{padding-left:0px !important; padding-right: 5px !important;}
.pages-text{padding:10px 0px; }
.contact_submit{padding:0px !important; }
.contact_form{padding:0px !important; }
.contact_form label{line-height: 30px; position: absolute; right: 20px !important; top: 10px; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.contact_form input{color: transparent; font-size: 14px; height:52px !important; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; border:1px solid #ddd !important;  !important;  background:rgb(233,237,238); }

.contact_form input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"]{height:52px !important; }


.contact_form textarea{padding: 10px 90px 0px 5px !important; min-height:301px !important; min-width:200px; position: relative; z-index: 2; background:rgb(233,237,238); border:none !important; }

.contact_form textarea.form-control{height:340px !important; }
.contact_form input:focus   label{right: 10px;}
.contact_form input:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important; }
.contact_form textarea:focus   label{right: 10px;}
.contact_form textarea:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important;}

.contact_form input.login{padding:15px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #3d3d3d !important; height:auto !important;}
.contact_form input.login:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form input.button_cancel{padding:15px !important; font-size:16px; color:#9a9a9a !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #9a9a9a !important; height:auto !important;}
.contact_form input.button_cancel:hover{ background-color:#9a9a9a !important; border-color:#9a9a9a; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form h2{margin:0px !important; text-transform:none !important; color:#000 !important; }
.contact_form span.required{font-size:11px;}

.contact_right p{margin:0px 0px 12px !important; }

.contact_form input[type="text"]:focus, .contact_form input[type="email"]:focus, .contact_form input[type="textarea"]{border:1px solid #ddd !important; }


.contact_form .placeholder{color:#7b7b7b !important;}
.contact_form ::-webkit-input-placeholder { /* WebKit browsers */ color:#7b7b7b !important;}
.contact_form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#7b7b7b !important;}
.contact_form ::-moz-placeholder { /* Mozilla Firefox 19  */ color:#7b7b7b !important;}
.contact_form :-ms-input-placeholder { /* Internet Explorer 10  */ color:#7b7b7b !important;}

.contact_right{padding: 0px !important;}
.contact_info{padding: 0px !important; margin:20px 0px !important; background-color: #f1f1f1; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.contact_info_header{padding: 20px; background-color: #e1e1e1; border-top-left-radius: 4px; border-top-right-radius: 4px;}
.contact_info_header h2{color:#3d3d3d !important; margin: 0px !important; padding: 10px 0px !important; text-transform: uppercase; font-weight: bold;}
.contact_info_content{padding: 20px !important; margin: 0px !important;}

/*** FIX FOR RECAPTCHA ***/
div.recaptcha_input_area input[type="text"]{color: #000 !important;}





/******* SUPPORT FORM PAGES ******/
#form11 label{line-height: 30px; position: absolute; right: 20px !important; top: 10px; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
#form11 input{color: transparent; font-size: 14px; height:52px !important; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease; padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2; border:1px solid #ddd !important;  !important;  background:rgb(233,237,238); }

#form11 input[type="text"], .contact_form input[type="email"], .contact_form input[type="tel"]{height:52px !important; }
#form11 textarea{padding: 10px 90px 0px 5px !important; min-height:301px !important; min-width:200px; position: relative; z-index: 2; background:rgb(233,237,238); border:none !important; }

#form11 input:focus   label{right: 10px;}
#form11 input:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important; }
#form11 textarea:focus   label{right: 10px;}
#form11 textarea:focus{background-color: rgba(255,255,255,.6); border:1px solid #ddd !important;}


#form11 input.login{padding:15px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 4px !important; -moz-border-radius:4px !important; -webkit-border-radius:4px !important; border: 2px solid #3d3d3d !important; height:auto !important;}
#form11 input.login:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}
#form11 div.repair_checkbox{width:240px !important; }
#form11 input[type="checkbox"]{min-width:45px !important; padding:0px !important; width:45px !important; box-shadow:none;  }

#form11 div.error input{border:1px solid #ff0000 !important;}
#form11 div.error textarea{border:1px solid #ff0000 !important;}
#form11 div.success{color:#459A00; display:block !important;}
#form11 div.success input{border:1px solid #459A00 !important;}
#form11 div.success select{border:1px solid #459A00 !important;}

#form11 input[type="radio"]{padding:0px !important; margin:0px 10px !important; height:15px !important;  }

#form11 div.control-group{padding-left:0px !important; }

/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#3d3d3d !important;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#3d3d3d !important;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#3d3d3d !important;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#3d3d3d !important;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#3d3d3d !important;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}


.control-group{margin-bottom:14px; }




ul.pages_lists{margin:0px;}
ul.pages_lists li{list-style-type: none; display: block;font-size: 16px !important; font-family: "Roboto", Arial; color: #428bca !important; margin:5px 0px !important; font-weight: 500 !important; }
ul.pages_lists span{margin-right: 10px; font-size: 10px;}

.resources_box {padding-left: 0px !important; margin: 20px 0px; text-align: center;  }
.resources_box a {padding: 50px 0px; display: block; color: #2b2b2b; font-weight: 900; font-size: 20px; height: 140px; background-color: #fff; }
.resources_box a:hover{background-color: #4dc7ec; color: #fff !important; }

/***Areas Page and list pages***/

ul.arealist li a, ul.arealist li a:hover{color:#428bca !important}
.mareacrumb{display:block;}
.deskprareas{display:block;}
.mobprareas{display:none;}

/**************** FOR MEDIUM SIZE SCREENS ************************/

@media only screen and (min-width: 979px) and (max-width:1199px) {
.container{max-width:100% !important; width:100% !important;}
.nav>li>a{padding: 15px 4px !important;font-size: 13px !important;}
.menu_right{width: 15% !important;}
.navbar-nav>li.phone>a{padding: 15px 5px !important; font-size:18px !important; width:130px !important;}
.navbar-nav>li.phone{width:175px !important;}
.navbar-nav>li.phone>span{padding: 15px 12px;font-size: 20px;width: 45px !important;}

.home_block h2{font-size: 18px !important;}

.call_to_action h2{font-size:15px !important; }

}

/********STYLES FOR TABLET PORTRAIT - 768px - 979px ******************/

@media only screen and (min-width: 768px) and (max-width:978px) {
  
  .block_left {width:100%;margin-right:0;}
.Block_right {width:100%;margin-left:0;}
  
  #maincontainer{
  padding-top: 139px;
	}
  
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
.container{width: 100% !important;}

.header_container{display:none;}
.header_mobile{display:block; background-color: #003a80;}


@media only screen and (max-width: 767px) {

  
  
/*** forms page ****/
  
  
.forms_dropdown {
  width: 300px; 
}
  
  
    .block_left {width:100%;margin-right:0;}
.Block_right {width:100%;margin-left:0;}
  
  #maincontainer{
  padding-top: 88px;
	}
  
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }
.container{width: 100% !important;}

.content div.row{margin:0px !important; }
.header_container{display:none;}
.header_mobile{display:block; background-color: #003a80;}
.sidebar{width:100% !important; }

.mareacrumb{display:none;}
.deskprareas{display:none;}
.mobprareas{display:block;margin-top:30px;}
}

@media only screen and (min-width: 400px) and (max-width: 767px){

/*** FIX FOR PRODUCT SMALL ***/
.product{height:300px !important;}
.product-list{max-width:176px; height:176px !important;}
}


/*** LARGE MOBILE SCREENS ***/
@media only screen and (min-width: 480px) and (max-width: 767px){
.product{height:350px !important;}
.product-list{max-width:208px !important; width:208px !important; height:208px !important;}
.product-list img.product_img{min-width:100% !important; height: 208px}
.product_name, .product_price, .buynow { max-width:208px !important; height: 25px !important;}


}

/*** MOBILE LANDSCAPE ***/
@media only screen and (min-width: 540px) and (max-width: 767px) {

/*** FIX FOR PRODUCT SMALL ***/

.product{height:385px !important;}
.product-list{max-width:250px !important; width:250px !important; height:250px !important;}
.product-list img.product_img{min-width:100% !important; height: 250px}
.product_name, .product_price, .buynow { max-width:250px !important; height: 25px !important;}

}

.call_to_action_full_blue {
    background-color: #0d3381;
    padding-left: 40px;
}
.call_to_action_full_blue h2 {
    padding: 10px !important;
   color:#fdf600 !important;;
}  


.sidebar ul li a.highlight {
   color: #f04c4c !important;
}

.col-sm-5.col-xs-12.new_biography {
    padding: 10px 20px;
    position: relative !important;
    z-index: 1000;
    background-color: #003882;
    max-width: 400px;
    margin-right: 50px !important;
    float: right !important;
    top: -390px;
    right: 0px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.90;
}

.new_biography h1 {
    color: #fff !important;
    margin: 0px 0px 10px !important;
    font-weight: 700 !important;
    font-size: 17px !important;
}
                                                     
.new_biography h3 {
    color: #fff !important;
    margin: 0px 0px 10px !important;
    font-weight: 700 !important;
    font-size: 17px !important;
}
                                                     
                                                     
.new_biography a, .new_biography a:hover {
    color: #fff !important;
    font-weight: 500 !important;
    font-family: "Lato",Helvetica Neue,Helvetica,Arial,sans-serif !important;
}    
 div#new-area {
    background-color: #ccc;
    padding: 30px;
    margin-top: 20px;
}
#new-area h3,#new-area p {
    color: #333;
}
#new-area h3 {
    margin-top: 50px!important;
}
a.btn.learn-more {
    border: 1px solid #333;
    color: #333;
    background-color: #fff;
    border-radius: 0px;
}
@media (max-width:768px) {
	div#new-area {
		text-align:center;
	}
    a.btn.learn-more {
    	margin-bottom:20px;
    }                                               	
}
            
.new-green {
    background-color: #1b9d2c!important;
    color: #fff!important;
    margin-top: 20px;
}
.new-green p {
	color:#fff!important;
}

    
                   
 .logo-area {
        margin-top:10px!important;
        margin-bottom:10px!important;
    }
    .navbar-default {
        background-color: #003A80!important;
    }
    
    .navbar {
        -webkit-box-shadow: none;
        box-shadow: none!important;
        margin-bottom: 0px!important;
    }
    .navbar-default .navbar-nav>li>a {
        color: #fff!important;
        font-weight: 600!important;
    }
    .navbar-default .navbar-nav>li>a:hover {
        color: #fff!important;
    }
    .homepage-banner-wrap h1 {
        margin-top: 0px!important;
        font-weight: 500!important;
        font-size: 28px!important;
      	color:#333!important;
    }
    .homepage-banner-wrap-mobile h1 {
        margin-top: 0px!important;
        font-weight: 500!important;
        font-size: 28px!important;
        text-align:center!important;
    }
    .homepage-banner-wrap-mobile {
        text-align:center!important;
        padding:50px 50px!important;
    }
    .homepage-banner-wrap {
        text-align: center!important;
        position:absolute!important;
        top:50%!important;
        left:50%!important;
        transform:translate(-50%,-50%)!important;
    }
    .homepage-banner-wrap p {
        margin-top: 20px!important;
        width: 60%!important;
        text-align: center!important;
        margin: auto!important;
        margin-bottom: 20px!important;
    }
    .homepage-banner-btn {
        border: 1px solid!important;
        padding: 10px 16px!important;
        background-color: #003a80!important;
        color: #fff!important;
    }
    .btn:hover, .btn:focus, .btn.focus {
        color: #fff!important;
        text-decoration: none;
    }
    #quota-content blockquote {
        border: 0;
        font-style: italic;
        padding: 50px 40px 10px;
        position: relative;
    }
    
    #quota-content blockquote p {
        color: #fff;
    }
    
    #quota-content blockquote::before,
    #quota-content blockquote::after {
        font-size: 80px;
        width: 30px;
        height: 30px;
        position: absolute;
        color: #fff;
    }
    
   /* #quota-content blockquote::before {
        content: "201C";
        top: 0;
        left: 0;
    }
    
    #quota-content blockquote::after {
        content: "201D";
        bottom: 0;
        right: 65px;
    } */
    p.author {
        padding-left: 40px;
        font-size: 16px;
        font-style: italic;
        color:#fff;
    }
    div#quota-wrap {
        position: relative;
    }
    div#quota-content {
        position: absolute;
        top: 50%;
        width: 30%;
        transform: translateY(-50%);
    }
    div#black-bar {
        background-color: #000;
        padding: 50px 0px;
    }
    div#black-bar p {
        color:#fff;
        font-size: 18px;
    }
    a.btn.request-button {
        color: #000;
        background-color: #fff;
        border-radius: 0px;
        padding: 8px 30px;
        float: right;
        text-transform: capitalize;
    }
    a.btn.request-button:hover {
        color:#000!important;
    }
    .request-area i {
        display: inline-block;
        float: right;
        color: #fff;
        font-size: 30px;
        padding: 5px;
        padding-right: 10px;
    }

    .ellipsis {
      overflow:hidden;
    }
    .article_content {
      padding-bottom: 20px;
    }
    
    .article_content h3 {
        color: #000;
        font-size: 18px;
        margin-bottom: 15px;
        font-style: italic;
    }
    .article_content .btn:hover {
        color: #fff!important;
    }
    .article_more {
        background-color: #003a80;
        color: #fff;
        margin-top: 20px;
        font-size: 18px;
        padding: 7px 30px;
    }
    h2.blog-heading {
        padding-top: 40px;
        padding-bottom: 40px;
        color: #000;
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 0px;
    }
    
    a.link-blog-small {
        font-style: italic;
        color: #333;
        margin-top: 13px;
        display: block;
        position: relative;
    }
    a.link-blog-small i {
        padding-left: 10px;
        font-size: 20px;
        line-height: 22px;
        position: absolute;
    }
    .parallax-wrap {
        position: relative;
    }
    .parallax-content {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 36%;
    }
    .parallax-content h2 {
        font-size: 26px;
        font-weight: 600;
        margin-bottom: 40px;
    }
    .parallax-content ul li {
        margin-bottom: 40px;
        font-weight: 600;
    }
    .maincontent h2
        font-weight: 500;
        margin-top: 50px;
        margin-bottom: 40px;
    }
    .maincontent p {
        font-style: italic;
        font-weight: 500;
    }
    .maincontent h2 {
        font-size: 22px;
        font-weight: 500;
    }
    footer.container-fluid {
        background-color: #003A80!important;
        padding-top: 30px;
        padding-bottom: 75px;
        margin-top: 50px;
    }
    ul.social-media-icons {
        list-style: none;
        padding-left: 20px;
    }
    ul.social-media-icons li, ul.social-media-icons li a {
        color: #fff;
    }
    ul.social-media-icons li {
        display:inline-block;
        padding-right:20px;
        font-size:20px;
    }
    footer h2 {
        color: #fff;
        font-weight: 400;
        font-size: 20px;
        margin-top: 10px;
    }
    ul.footer-links {
        list-style: none;
        padding: 0px;
    }
    ul.footer-links li a {
        color: #fff;
    }
    footer p, footer p a {
        color: #fff;
    }
    p.brand {
        margin-bottom: 0px;
        height: 80px;
        line-height: 80px;
        text-align: center;
        margin-top: 30px;
        font-weight: 500;
        font-size: 14px;
    }
    .phone-number p, .phone-number p a {
        font-size: 18px;
        font-weight: 500;
        color: #333;
    }
    .emergency-block {
        border: 2px solid #333;
        width: 250px;
        text-align: center;
        padding: 10px;
        float:right;
        margin-top: 22px;
    }
    .emergency-block p {
        font-weight: 600;
        margin-bottom: 0;
        font-size: 18px;
    }
    .phone-number {
        width: 150px;
        float: right;
        margin-top: 47px;
    }
    a.navbar-brand.visible-xs {
        color: #fff!important;
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 500;
    }
    .navbar-default .navbar-toggle {
        border-color: #fff;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover {
        background-color: transparent!important;
    }
    @media (max-width:1125px) and (min-width:992px) {
        .parallax-content h3 {
            margin-bottom: 5px;
        }
        .parallax-content ul li {
            margin-bottom: 20px;
            font-weight: 600;
        }
        .parallax-content {
            width: 50%;
            top: 50%;
            left: 25%;
        }
        
    }
     @media (max-width:991px) and (min-width:768px){
        .parallax-content h3 {
            margin-bottom: 5px;
        }
        .parallax-content ul li {
            margin-bottom: 20px;
            font-weight: 600;
        }
        .parallax-content {
            width: 80%;
            top: 50%;
            left: 10%;
        }
     }
    @media (max-width:1100px) and (min-width:992px) {
        div#quota-content {
            width: 50%;
        }
    }
    @media (max-width:767px) {
        div#quota-content {
            width: 90%;
        }
        #quota-content blockquote {
            padding: 38px 40px 0px;
        }
      /*   #quota-content blockquote::before {
            top: 20px;
        }
        #quota-content blockquote::before, #quota-content blockquote::after {
            font-size: 55px;
            width: 15px;
            height: 15px;
        } */
        #quota-content blockquote p {
            text-align: center;
        }
        p.author {
            font-size: 14px;
        }
        blockquote{
            font-size:13px;
        }
        div#black-bar p {
            font-size: 16px;
            text-align: center;
        }
        a.btn.request-button {
            padding: 8px 12px;
            float: none;
            text-align: center;
        }
        .request-area-mobile {
            text-align: center;
        }
    }
    div#service {
        background-color: #333;
        color: #fff;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .service-content ul li {
        margin-bottom: 25px;
    }
    
    footer img {
        margin: auto;
    }
    footer p a:hover {
        color:#fff;
    }
    .emergency-block p a, .emergency-block p a:hover {
        color: #333!important;
    }
    .homepage-wrap {
    position: relative;
}  
@media (min-width:768px) {                                                                                                                    
		.navbar {
            -webkit-border-radius: 0px!important;
            border-radius: 0px!important;
        }
}
@media (min-width: 768px) {
        
        ul.nav.navbar-nav {
            position: relative;
            left: 50%;
            transform: translateX(-50%);
        }
    }
    
 
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    	font-family: "Roboto",Helvetica,Arial,sans-serif!important;                             
}
               
